# org.libjpegturbo.turbojpeg

# Package org.libjpegturbo.turbojpeg

Interface Summary
TJCustomFilter: Custom filter callback interface

Class Summary
TJ: TurboJPEG utility class (cannot be instantiated)
TJCompressor: TurboJPEG compressor
TJDecompressor: TurboJPEG decompressor
TJScalingFactor: Fractional scaling factor
TJTransform: Lossless transform parameters
TJTransformer: TurboJPEG lossless transformer
YUVImage: This class encapsulates a planar YUV image and the metadata associated with it.

Exception Summary
TJException